'use client'
import FooterPPID from '@/components/Portal PPID/FooterPPID';
import PPIDbody from '@/components/Portal PPID/PpidMain';
import PPIDBanner from '@/components/Portal PPID/ppid-banner';
import NavbarPPID from '@/components/navbar/NavbarPPID';
import { usePathname } from 'next/navigation';
import React from 'react';


export default function PortalPPID() {
    const pathname = usePathname();
    console.log(pathname)

    return (
        <>
            <NavbarPPID />
            <PPIDBanner />
            <PPIDbody />
            <FooterPPID />
        </>
    )
}
